<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title>Les grands Rois de la dynastie capétienne : Louis IX</title>
        <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
        <link rel="stylesheet" href="./style.css">
        <script src="script.js"></script>
        <script src="https://kit.fontawesome.com/6fff06db45.js"></script>
    </head>
    <body onload="horloge(); activeRubrique('louisix');">
        <% include ../base/header %>
        <% include ../base/nav %>
        <main>
            <article>
                <h2>Louis IX</h2>
                <p>Petit-fils de Philippe Auguste, Louis IX signe enfin la paix avec les Plantagenêt. Il reste le modèle des grands administrateurs. Il multiplie les enquêtes pour connaître les requêtes de ses sujets et limiter les abus. La justice royale se développe au point qu'une institution spécialisée se détache de la curia regis, le parlement, une cour souveraine, spécialisée dans le domaine de la justice. Fait nouveau, le roi affirme le droit du roi de légiférer dans tout le royaume, y compris dans les grands fiefs quand l'intérêt commun l'exige. Il met en circulation une monnaie royale stable et fiable, le gros d'argent et décide que cette monnaie sera valable dans tout le royaume, même dans les principautés battant monnaie. Il reprend aussi la frappe de monnaie d'or. C'est le premier roi à pouvoir, il est vrai avec l'assentiment du pape, lever de temps à autre un impôt sur tous les roturiers, la taille. Louis IX a le souci de régner au-dessus des nobles. Il favorise tous les groupes qui peuvent faire contre-poids aux puissants qui le concurrencent. Il joue des évêques contre les féodaux, tout en laissant les élections épiscopales se dérouler librement. Il favorise les ordres mendiants contre les clunisiens et les cisterciens, les communes contre les seigneurs… Enfin, il place définitivement la monarchie au-dessus du bien commun. Ses légistes affirment que rien ne peut justifier la rébellion d'un vassal et qu'aucun évêque ne peut excommunier le roi.<br>
                    Louis IX a été canonisé. Voilà pourquoi il est plus connu sous le nom de Saint Louis. Dans l'imagerie populaire, il garde l'image d'un roi sage et saint (en partie aussi car il racheta à l'empereur byzantin les reliques de la passion du Christ, ce qui fit de lui le roi le plus prestigieux de la chrétienté). Ses actions dans le domaine extérieur y contribuent. Il intervient à plusieurs reprises pour apaiser les querelles entre l'empereur germanique et le pape, le roi d'Angleterre et ses barons. Il se croise par deux fois. Il quitte le royaume pour six longues années, de 1248 à 1254, pour combattre les musulmans en Égypte où il est fait prisonnier puis entreprend d'améliorer la défense des États latins d'Orient. La seconde fois, induit en erreur par son frère Charles d'Anjou, il fait le siège de Tunis où il meurt d'une épidémie dite de peste (et en réalité de dysenterie) en 1270.</p>
            </article>
        <% include ../base/footer %>
        </main>
    </body>
</html>
